/*  TESTIMONIAL SLIDER CUSTOM BLOCK*/
/*! http://responsiveslides.com v1.54 by @viljamis */

#hero .ccm-image-slider {
    position: relative;
}

#hero .ccm-image-slider-text {
    position: absolute;
    width: auto;
    left: 0;
    right: 0;
}

#hero .ccm-image-slider-title {
    margin-top:auto;
}	

#hero .ccm-image-slider-container a.mega-link-overlay {
    position: absolute;
    z-index: 20;
    width: 100%;
    height: 100%;
    left: 0px;
}
#hero .ccm-image-slider-inner {
    max-height: 600px;
    overflow: hidden;
}
#hero .rslides {
    margin: 0 auto;
}
#hero .rslides_tabs li a {
    background: #333;
    width: 35px;
    height: 5px;
    border-radius: 0;
}
#hero .rslides_tabs li.rslides_here a {
    background: #ec1f24;
}
#hero .rslides .ccm-image-slider-text {
    width: 100%;
    margin: 0 auto;
    font-family: poynter-oldstyle-text, serif;
    font-weight: 400;
    font-style: italic;
    font-size: 25px;
    color: #000000;
    letter-spacing: 0.31px;
    text-align: center;
    line-height: 30px;
}
#hero .rslides .ccm-image-slider-text h2 {
    
}
#hero ul.rslides_tabs.rslides1_tabs {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 10px;
    z-index: 10;
    text-align: center;
}
#hero .btn-red  {
    margin-top: 30px;
}
.btn.btn-slide {
    background-color: #259acf;
    margin-top: 20px;
    color: #ffff;
    text-shadow: none;
    padding: 8px 35px ;
    font-size: 18px;
    font-weight: 700;
    border: 1px solid #ffffff;
    border-radius: 6px;
}
.btn.btn-slide:hover {
    color: #fff;
    background-color: #fff;
    border-color: #fff;
}.btn.btn-slide:visited {
    color: #fff;
    background-color: #fff;
    border-color: #fff;
}
    #hero .rslides > li {
        display: flex !important;
        align-items: center;
        justify-content: center;
        max-height: 600px;
    }    
#hero .rslides_nav.next {
    background-image: url('arrow-right.png');
    right: 1%;
    left: inherit;
    background-position: 11%;
}

#hero .rslides_nav.prev {
    background-image: url('arrow-left.png');
    right: inherit;
    left: 1%;
    background-position: 11%;
}
.testimonial-content {
    background-color: #fff;
    padding: 50px 30px;
}
.testimonial-content table {
    margin: 20px auto 0;
    font-size: 14px;
    text-align: left;
    padding-left: 10px;
    font-family: 'Helvetica Neue LT Pro Bd',sans-serif;
    font-style: normal;
    line-height: normal;
    font-weight: bold;
}
.testimonial-content tr > td:last-child {
    padding-left: 10px;
}
@media (min-width: 768px) {

}
@media (min-width: 992px) {
    #hero .rslides > li {
        display: flex !important;
        align-items: center;
        justify-content: center;
    } 
}
@media (max-width: 1199px) {
    #hero .rslides .ccm-image-slider-text {
        font-size: 18px;
        line-height: normal;
    }
    .testimonial-content {
        background-color: #fff;
        padding: 30px 20px;
    }
}
@media (max-width: 991px) {
    #hero .rslides .ccm-image-slider-text {
        font-size: 16px;
    }
}
@media (max-width: 991px) and (min-width: 768px) {
    .ccm-image-slider-text .container {
        width: 720px;
    }
}
@media (max-width: 767px) {
    #hero .rslides .ccm-image-slider-text {
        width: 85%;
        font-size: 14px;
    }
    .rslides_tabs li a {
        width: 30px;
        margin-right: 5px;
    }
    .btn.btn-slide {
        margin-top: 0px;
        font-size: 14px;
    }
    #hero .ccm-image-slider-inner,
    #hero .rslides > li {
        height: 400px;
        max-height: unset;
    }
    #hero .rslides > li > img {
        width: 250%;
        height: auto;
        position: absolute;
        left: 50%;
        top: 50%;
        -webkit-transform: translate(-50%,-50%);
        -ms-transform: translate(-50%,-50%);
        transform: translate(-50%,-50%);
        max-width: unset;
    }
    .testimonial-content {
        margin: 0 30px;
    }
}
@media (max-width:569px) {
    #hero .rslides .ccm-image-slider-text {
        font-size: 15px;
    }
    #hero .rslides .ccm-image-slider-text .container {
        padding: 0;
    }
    #hero ul.rslides_tabs.rslides1_tabs {
        bottom: -10px;
    }
    .btn.btn-slide {
        margin-top: 0;
        padding: 5px 10px;
        font-size: 12px;
        border-radius:3px;
    }
    .testimonial-content table {
        font-size: 12px;
        margin-top: 10px;
        padding-left: 20px;
    }
    .testimonial-content table img {
        max-width: 100px;
    }
}

@media (max-width:379px) {

    #hero .ccm-image-slider-inner,
    #hero .rslides > li {
        height: 300px;
        max-height: unset;
    }

}